/*--start---Responsive------*/

@media  only screen and  (max-width: 768px){
body.responsive .desktop {
    display: none;
}
body.responsive .mobile {
    display: block;
}

.grid-fluid .maindivCenter.container_16 {
    min-width: 100% !important;
    border-radius: 0;
}

.page-default .headerwide_revolution {
    display: none;
}
#homepage .homepage_revolution {
    display: block;
    min-height: 100px;
    height: auto;
}
#homepage .homepage_revolution .rev_slider_wrapper.block.revolution {
    margin: 0;
}
.mainTDWrap table.ProductPageTbl {
    min-width: 100% !important;
}
table.ProductPageTbl .ProductPageSection .product_header_wrap .product_banner1 .banner-right {
    width: 100% !important;
}
table.ProductPageTbl .ProductPageSection .product_header_wrap .product_banner1 .banner-left {
    width: 100% !important;
}
.page-columns-3 .itemsgridpaging{
float: none;
}
.page-columns-3 .itemsgridpaging .items-paging a {
    float: none;
}
.headerwideBanner span {
    display: inline-block;
}
.headerwideBanner {
    float: left;
}

.headerwideBanner span.first_img{
height:auto;
width:46%;
float:left;
}
.headerwideBanner span.second_img , .headerwideBanner span.third_img{
width: 26.9%;
height:auto;
}
#homepage .homepage_homepage_banner1{
    height: auto;
width:100%;
}
.headerwideBanner span.second_img img, .headerwideBanner span.third_img img ,  .headerwideBanner span.first_img img{
width:100%;
height:100%;
}


.headerwideBanner div.first_banner {
    width: 100% !important;
    display: block;
    float: none;
}
#homepage .homepage_homepage_banner1 .headerwideBanner div.second_banner, .headerwideBanner div.third_banner {
    width: 49% !important;
    height: auto;
    display: inline-block;
    float: none;
    margin: 0;
    padding: 0;
}


#homepage .homepage_homepage_banner1 .banner1 .banner1-1 {
    width: 100%;
}
#homepage .homepage_homepage_banner1 .banner1 .banner1-2-h, #homepage .homepage_homepage_banner1 .banner1 .banner1-3-h {
    width: 50%;
}
#homepage .homepage_sectionitems#designbox_753 {
    min-width: 100%;
}
#homepage .homepage_sectionitems#designbox_753 ul.productBoxes.groupsbox li.boxItem .boxItem-wrap .datecountdowndiv {
    width: 100%;
}
#homepage .homepage_sectionitems#designbox_753 ul.productBoxes.groupsbox li.boxItem .boxItem-wrap .product-box-prices {
    width: 50% !important;
    float: right !important;
}
#homepage .homepage_sectionitems#designbox_753 ul.productBoxes.groupsbox li.boxItem .boxItem-wrap .product-box-prices p.sale-price {
    width: 100% !important;
}
#homepage .homepage_sectionitems#designbox_753 ul.productBoxes.groupsbox li.boxItem .boxItem-wrap .product-box-prices p.sale-price span em, #homepage .homepage_sectionitems#designbox_753 ul.productBoxes.groupsbox li.boxItem .boxItem-wrap .product-box-prices p.sale-price span {
    font-size: 28px;
}
#homepage .homepage_sectionitems#designbox_753 ul.productBoxes.groupsbox li.boxItem .boxItem-wrap .ProductBoxBtn {
    display: block !important;
    margin: 5px 0 0 0 !important;
    float: left;
    width: 50%;
}
#homepage .homepage_sectionitems#designbox_753 ul.productBoxes.groupsbox li.boxItem .boxItem-wrap .ProductBoxBtn a.add-to-cart.btn-link {
    float: left;
    width: 97% !important;
    height: 35px;
    padding: 0 !important;
}
#homepage .homepage_sectionitems#designbox_753 ul.productBoxes.groupsbox li.boxItem .boxItem-wrap .ProductBoxBtn a.add-to-cart.btn-link span {
    line-height: 36px;
    width: 100% !important;
}
.page-products .maindivCenter.container_16 .products-page .block.itemsgrid li.boxItem .boxItem-wrap .item-name, .page-items .maindivCenter.container_16 .products-page .block.itemsgrid li.boxItem .boxItem-wrap .item-name,
#homepage .homepage_sectionitems#designbox_753 ul.productBoxes.groupsbox li.boxItem .boxItem-wrap .item-name{
    height: 39px !important;
}
#homepage .homepage_sectionitems#designbox_753 ul.productBoxes.groupsbox {
    height: auto !important;
    padding-bottom: 14px;
}
#homepage .homepage_sectionitems#designbox_753 ul.productBoxes.groupsbox li.boxItem {
    height: 344px !important;
    display: inline-block !important;
}
#homepage .homepage_sectionitems#designbox_795 {
    min-width: 100%;
}
#homepage .homepage_sectionitems#designbox_795 .block.sectionitems {
    width: 100%;
}
#homepage .homepage_sectionitems#designbox_795 .block.sectionitems .bx-wrapper {

}
#homepage .homepage_sectionitems#designbox_795 .block.sectionitems .bx-wrapper .bx-viewport {
    height: auto !important;
}
#homepage .homepage_sectionitems#designbox_795 .block.sectionitems .bx-wrapper .bx-viewport ul.bxslider {
    width: 100% !important;
    transition: none !important;
    transition-duration:none !important;
    transform:none !important;
}
#homepage .homepage_sectionitems#designbox_795 .block.sectionitems .content ul.bxslider li.boxItem {
    width: 44% !important;
    margin: 2% !important;
    height: 315px;
}
#homepage .homepage_sectionitems .block.sectionitems .content ul.bxslider li.boxItem .product-box-prices {
    height: 62px;
}
#homepage .homepage_sectionitems .block.sectionitems .content ul.bxslider li.boxItem .product-box-prices strike.reg-price {
    width: 100%;
    margin: 0 !important;
    height: 25px;
    line-height: 28px;
}
#homepage .homepage_sectionitems .block.sectionitems .content ul.bxslider li.boxItem .product-box-prices p.sale-price {
    margin: 0;
    float: none;
    width: 100%;
    text-align: center;
}
#homepage .homepage_sectionitems#designbox_795 .block.sectionitems .content ul.bxslider li.boxItem .boxPicture {
      height: 167px !important;
    background-size: 75%;
}
.page-products .maindivCenter.container_16 .products-page .block.itemsgrid li.boxItem .boxItem-wrap .boxPicture,
.page-items .maindivCenter.container_16 .products-page .block.itemsgrid li.boxItem .boxItem-wrap .boxPicture,
#homepage .homepage_sectionitems#designbox_753 ul.productBoxes.groupsbox li.boxItem .boxItem-wrap .boxPicture {
    background-size: 75%;
    height: 167px !important;
}
#homepage .homepage_sectionitems#designbox_795 .block.sectionitems .content ul.bxslider li.boxItem .item-name {
width: 100% !important;
    height: 55px;
}
#homepage .homepage_sectionitems#designbox_795 .block.sectionitems .bx-controls.bx-has-controls-direction {
    display: none;
}
#homepage .homepage_sectionitems#designbox_795 .block.sectionitems .title span {
    padding: 0;
    line-height: 63px;
}
#homepage .homepage_homepage_banner2 .banner1 .banner1-1, #homepage .homepage_homepage_banner2 .banner1 .banner1-2-h {
    width: 100%;
}
#homepage .homepage_newsletter, #homepage .homepage_manufactoreslogos {
    display: none;
}
.banner-block.editorcss {
    margin: 0 !important;
}
table#HpMainTable {
    display: none;
}
.mobile_footer {
    margin: 0;
}


table.ProductPageTbl .ProductPageSection .product_header_wrap .product_header_left {
    width: 100%;
    height: auto;
}
table.ProductPageTbl .ProductPageSection .product_header_wrap .product_header_left .product-images div#imgBigDIV {
    left: 0;
    width: 85% !important;
    float: right;
}
table.ProductPageTbl .ProductPageSection .product_header_wrap .product_header_left .product-thumbnails {
    left: 0;
    width: 14% !important;
}
table.ProductPageTbl .ProductPageSection .product_header_wrap .product_header_left .product-thumbnails ul li {
    width: 90%;
}


table.ProductPageTbl .ProductPageSection .product_header_wrap .product_header_right {
    width: 100%;
}

table.ProductPageTbl .ProductPageSection .product_header_wrap .product_header_right .item-name {
    height: auto;
}
table.ProductPageTbl .ProductPageSection .product_header_wrap .product_header_right .item-name h1 {
    text-align: right !important;
    font-size: 35px !important;
}
table.ProductPageTbl .ProductPageSection .product_header_wrap .product_header_right .product-short-desc {
    height: auto !important;
    max-height: 190px !important;
    overflow: hidden;
    text-align: right;
}
table.ProductPageTbl .ProductPageSection .product_header_wrap .product_header_right .product-details.buywithus {
    height: auto !important;
    display: inline-block !important;
    margin-top: 0 !important;
}
table.ProductPageTbl .ProductPageSection .product_header_wrap .product_header_right .product-details.buywithus h3 {
    width: 100%;
    text-align: center;
    padding-right: 1%;
}
table.ProductPageTbl .ProductPageSection .product_header_wrap .product_header_right .product-details.buywithus .bwuWrapper {
    width: 100%;
    float: none;
    text-align: center;
    display: block;
}
table.ProductPageTbl .ProductPageSection .product_header_wrap .product_header_right .product-details.buywithus .bwuWrapper p{
    float: none;
    width:41%;
    background-position: right center;
    padding-bottom: 0;
}

table.ProductPageTbl .ProductPageSection .product_header_wrap .product_header_right .product-details.buywithus .buy-list {
    width: 50%;
    text-align: right;
}
table.ProductPageTbl .ProductPageSection .product_header_wrap .product_header_right .product-details.buywithus ul.product-details-ul {
    position: relative;
    top: 0px;
    width: 47% !important;
}
table.ProductPageTbl .ProductPageSection .product_header_wrap .product_header_right .deal-product {
    width: 96%;
    padding: 2%;
}
table.ProductPageTbl .ProductPageSection .product_header_wrap .product_header_right div#product-prices-div {
    display: inline-block !important;
    padding-bottom: 0;
    border-bottom: 0;
    margin-bottom: 0 !important;
}

table.ProductPageTbl .ProductPageSection .product_header_wrap .product_header_right .product_banner1 img.credit-b {
    display: none;
}
table.ProductPageTbl .ProductPageSection .product_header_wrap .PromotionBox{
    background: url(../images/lines.png) no-repeat top center;
    width: 100% !important;

    height: auto;
}
table.ProductPageTbl .ProductPageSection .product_header_wrap .PromotionBox div#promotionRegular {
    width: 100%;
    padding: 25px 0 0 0;
    margin: 0;
    background: url(../images/buy&take-bg-mobile.png) no-repeat top center;
    background-size: 100%;

}
table.ProductPageTbl .ProductPageSection .product_header_wrap .PromotionBox div#promotionRegular .promotionDesc.promotionDescWide {
    text-align: right;
    padding: 0 17px 0 0;
    width: 96% !important;
    float: right;
}
table.ProductPageTbl .ProductPageSection .product_header_wrap .PromotionBox div#promotionRegular p.promotionName {
    font-size: 4vw;
}
table.ProductPageTbl .ProductPageSection .product_header_wrap .PromotionBox div#promotionRegular p.promotionDesc {
    font-size: 3vw;
}

table.ProductPageTbl .ProductPageSection .product_header_wrap .product-contact-form {
    display: inline-block !important;
    width: 100% !important;
    background-repeat: repeat;
}
table.ProductPageTbl .ProductPageSection .product_header_wrap .product-contact-form .title {
    margin: 10px 0 0 0;
    font-size: 28px;
    color: #fdb238;
}
table.ProductPageTbl .ProductPageSection .product_header_wrap .product-contact-form .content {
height: auto;
    margin-top: 15px;
    display: inline-block !important;
    width: 90%;
}
table.ProductPageTbl .ProductPageSection .product_header_wrap .product-contact-form .content p {
    width: 100%;
    padding: 0 !important;
    margin: 0 !important;
}
table.ProductPageTbl .ProductPageSection .product_header_wrap .product-contact-form .content p label {
    top: 4px;
}
table.ProductPageTbl .ProductPageSection .product_header_wrap .product-contact-form .content p input {
    width: 71% !important;
    padding: 5px 26% 7px 0;
}
table.ProductPageTbl .ProductPageSection .product_header_wrap .product-contact-form .content p.club {
    display: none !important;
}
table.ProductPageTbl .ProductPageSection .product_header_wrap .product-contact-form .content button.button {
    width: 98% !important;
    max-width: 100%;
    margin: 0 auto !important;
    float: none;
    height: 30px;
    margin-bottom: 15px !important;
}


table.ProductPageTbl .ProductPageSection .product_header_wrap div#bundlesale {
    padding: 0;
    width: 100% !important;
}
table.ProductPageTbl .ProductPageSection .product_header_wrap div#bundlesale .wrap {
    position: relative;
}
table.ProductPageTbl .ProductPageSection .product_header_wrap div#bundlesale .wrap h2 {
    width: 100%;
}
table.ProductPageTbl .ProductPageSection .product_header_wrap div#bundlesale .wrap div#bundlesaleview span.plus {
    font-size: 118px;
    font-weight: 300;
    color: #fdb238;
}
table.ProductPageTbl .ProductPageSection .product_header_wrap div#bundlesale .wrap form.relativeitemsfrm ul {
    text-align: right;
    padding-right: 15px;
    margin-bottom: 90px;
}
table.ProductPageTbl .ProductPageSection .product_header_wrap div#bundlesale .wrap form.relativeitemsfrm .bundlesaleprices {
padding: 0;
    position: absolute;
    bottom: 0;
    height: 80px;
    width: 100% !important;
    right: -2px !important;
    left: 0 !important;
    max-width: 100%;

}
table.ProductPageTbl .ProductPageSection .product_header_wrap div#bundlesale .wrap form.relativeitemsfrm .bundlesaleprices span.totallabel,
table.ProductPageTbl .ProductPageSection .product_header_wrap div#bundlesale .wrap form.relativeitemsfrm .bundlesaleprices span em,
table.ProductPageTbl .ProductPageSection .product_header_wrap div#bundlesale .wrap form.relativeitemsfrm .bundlesaleprices span {
    font-size: 24px;
}
table.ProductPageTbl .ProductPageSection .product_header_wrap div#bundlesale .wrap form.relativeitemsfrm .bundlesaleprices span.totallabel {
    font-size: 24px;
    padding-right: 15px;
}
table.ProductPageTbl .ProductPageSection .product_header_wrap div#bundlesale .wrap form.relativeitemsfrm .bundlesaleprices span.prices em,
table.ProductPageTbl .ProductPageSection .product_header_wrap div#bundlesale .wrap form.relativeitemsfrm .bundlesaleprices span.prices {
    font-size: 24px;
    margin-right: 10px !important;
}
table.ProductPageTbl .ProductPageSection .product_header_wrap div#bundlesale .wrap form.relativeitemsfrm .bundlesaleprices a.add-to-cart.btn-link {
    width: 100%;
    margin: 0;
}
table.ProductPageTbl .ProductPageSection .product_header_wrap div#bundlesale .wrap form.relativeitemsfrm .bundlesaleprices p.bundlesavepricetext {
    display: none !important;
}
table.ProductPageTbl .ProductPageSection .product_header_wrap .item-relativeitems .content.content_relativeitems .relativeitemscenter.ee_list .jcarousel-container.jcarousel-container-horizontal .jcarousel-clip.jcarousel-clip-horizontal{

    height: auto !important;
}

table.ProductPageTbl .ProductPageSection .product_header_wrap .item-relativeitems .content.content_relativeitems .relativeitemscenter.ee_list .jcarousel-container.jcarousel-container-horizontal .jcarousel-clip.jcarousel-clip-horizontal li.boxItem .product-box-prices p.sale-price span, table.ProductPageTbl .ProductPageSection .product_header_wrap .item-relativeitems .content.content_relativeitems .relativeitemscenter.ee_list .jcarousel-container.jcarousel-container-horizontal .jcarousel-clip.jcarousel-clip-horizontal li.boxItem .product-box-prices p.sale-price span em{
        font-size: 22px !important;
}


.page-products .maindivCenter.container_16 .products-page .block.itemsgrid, .page-items .maindivCenter.container_16 .products-page .block.itemsgrid {
    margin: 0;
}
.page-products .maindivCenter.container_16 .products-page .block.itemsgrid ul, .page-items .maindivCenter.container_16 .products-page .block.itemsgrid ul {
    width: 96%;
    margin: 0 auto;
    display: inline-block;
    float: left;
}
.page-products .maindivCenter.container_16 .products-page .block.itemsgrid li.boxItem, .page-items .maindivCenter.container_16 .products-page .block.itemsgrid li.boxItem {
width: 44% !important;
    /* float: none; */
    margin: 2% !important;
    height: 300px !important;
}


.page-products .maindivCenter.container_16 .products-page .block.itemsgrid li.boxItem .boxItem-wrap .product-box-prices p.sale-price, .page-items .maindivCenter.container_16 .products-page .block.itemsgrid li.boxItem .boxItem-wrap .product-box-prices p.sale-price {
    width: 100%;
}
.page-products .maindivCenter.container_16 .products-page .block.itemsgrid li.boxItem .boxItem-wrap .product-box-prices strike.reg-price, .page-items .maindivCenter.container_16 .products-page .block.itemsgrid li.boxItem .boxItem-wrap .product-box-prices strike.reg-price {
    position: absolute;
    bottom: 10px;
    width: 100%;
    left: 0;
    margin: 0;
    z-index: 1;
}
.page-products .maindivCenter.container_16 .products-page .block.itemsgrid li.boxItem .boxItem-wrap .datecountdowndiv, .page-items .maindivCenter.container_16 .products-page .block.itemsgrid li.boxItem .boxItem-wrap .datecountdowndiv {
    z-index: 3;
}
.page-products .maindivCenter.container_16 .products-page .block.itemsgrid li.boxItem:hover .boxItem-wrap .ProductAdminTool, .page-items .maindivCenter.container_16 .products-page .block.itemsgrid li.boxItem:hover .boxItem-wrap .ProductAdminTool {
    position: absolute;
    top: 0 !important;
}



























.responsive div#under_constuction_page{
    height: auto !important;
    min-width: 320px;
    background: url(../images/coffe-responsive-bg.jpg) repeat-y !important;
    background-size: 100% !important;
}
div#under_constuction_page form#pr_contctfrm{
margin: 0 auto !important;
    background: #fff;
    width: 93% !important;
    background-size: 100% !important;
    height: auto !important;
    min-width: 320px;
    margin-top: 12px !important;
    margin-bottom: 12px !important;
    padding: 0;
}
#page-page-217 .top-pic2 {

    padding-top: 59%;
}
div#under_constuction_page form#pr_contctfrm .content {
    width: 85%;
    margin: 0 auto;
    height: auto;
}
div#under_constuction_page form#pr_contctfrm .content p {
    width: 100% !important;
    margin: 0 0 3% 0 !important;
    height: 31% !important;
    min-height: 25px !important;
    padding-right: 0px;
}
div#under_constuction_page form#pr_contctfrm .content p label {
    top: 7px !important;
}
div#under_constuction_page form#pr_contctfrm .content p input {
    padding-right: 20% !important;
    width: 78% !important;
    height: 72% !important;
    min-height: 25px;
    float: none;
}
div#under_constuction_page form#pr_contctfrm .content button.button {
    width: 100% !important;
    margin: 0% 0 0 0 !important;
    height: 35px !important;
}
div#under_constuction_page form#pr_contctfrm .content button.button span {
    line-height: 30px !important;
}
div#under_constuction_page form#pr_contctfrm .bottom-pic {
    margin-bottom: 15px;
}
div#under_constuction_page form#pr_contctfrm .bottom-pic img {
    width: 100%;
}
div#under_constuction_page form#pr_contctfrm .top-pic p {
    left: 0 !important;
    top: 35%;
    width: 90%;
    height: 26px;
    font-size: 4.5vw !important;
    padding-left: 20%;
}
div#under_constuction_page form#pr_contctfrm .white .bottom-pic p {
    font-size: 5.5vw !important;
    width: 85% !important;
    left: 0 !important;
    padding-left: 15% !important;
    top: 5% !important;
    text-align: left;
}
table.ProductPageTbl .ProductPageSection .product_header_wrap .item-relativeitems .content.content_relativeitems .relativeitemscenter.ee_list .jcarousel-container.jcarousel-container-horizontal .jcarousel-clip.jcarousel-clip-horizontal li.boxItem .product-box-prices strike.reg-price span {
    font-size: 15px !important;
    margin-top: 0;
    display: inline-block;
    text-decoration: line-through;
}
table.ProductPageTbl .ProductPageSection .product_header_wrap .item-relativeitems .content.content_relativeitems .relativeitemscenter.ee_list .jcarousel-container.jcarousel-container-horizontal .jcarousel-prev,
table.ProductPageTbl .ProductPageSection .product_header_wrap .item-relativeitems .content.content_relativeitems .relativeitemscenter.ee_list .jcarousel-container.jcarousel-container-horizontal .jcarousel-next{
    display: none !important;
}

#page-page-217 #header, #page-page-217 div#mobile_header, #page-page-217 .header_breadcrumb.mobile, #page-page-217 div#mobile_footer {
    display: none !important;
}
#page-page-217 .info-page-description {
    padding: 0;
    width: 100% !important;
    margin: 0;
}
#page-page-217 div#under_constuction_page form#pr_contctfrm .top-pic p{
/*float: left; */
    font-size: 4.5vw !important;
    font-weight: 400;
    text-align: center !important;
    width: 100%;
    padding: 0;
}
#page-page-217 .info-page-content {
    margin-top: -22px;
}
.MiscFieldsIcons li {
    width: 50px;
}
div#under_constuction_page form#pr_contctfrm .top-pic {
    height: auto !important;
    width: 100% !important;
    display: inline-block;
    margin-top: 16px;
    text-align: center;
}
.page-products .maindivCenter.container_16, .page-items .maindivCenter.container_16 {
    min-width: 320px !important;
}
div#under_constuction_page form#pr_contctfrm .white {
    height: auto !important;
}
div#under_constuction_page form#pr_contctfrm .white .bottom-phone .bottom-text {
    width: 94%;
    position: relative !important;
}


#homepage .homepage_sectionitems {
    min-width: 100%;
}
#homepage .homepage_sectionitems .block.sectionitems .title span{
    padding: 0;
}

#homepage .homepage_sectionitems .block.sectionitems .content ul.bxslider li.boxItem {
    width: 46% !important;
    margin: 1% !important;
    float: right;
}
#homepage .homepage_sectionitems .block.sectionitems .content ul.bxslider li.boxItem:nth-child(5n+5),
#homepage .homepage_sectionitems .block.sectionitems .content ul.bxslider li.boxItem.first {
    margin: 1% !important;
}
#homepage .homepage_sectionitems .block.sectionitems .content ul.bxslider li.boxItem.last {
    margin: 1% !important;
}
#homepage .homepage_sectionitems .block.sectionitems .content ul.bxslider li.boxItem .item-name {
    width: 100% !important;
}
#homepage .homepage_sectionitems .block.sectionitems .content ul.bxslider li.boxItem .boxPicture {
    height: 212px !important;
/*    overflow: hidden;*/
}
#homepage .homepage_sectionitems .block.sectionitems .content ul.bxslider li.boxItem .boxPicture a.image {
    max-height: 100% !important;
    max-width: 100%;
    height: 97%;
    width: 100%;
}
#homepage .homepage_sectionitems .block.sectionitems .content ul.bxslider li.boxItem .boxPicture a.image img{
        max-height: 100% !important;
    max-width: 100%;
}






#checkout_fullcart .cart_items_ul, #checkout_cart_title, #checkout_cart_tools{
    display:inline-block;
}

.checkout-page h2{
    width:100%;
}


}
/*--end---Responsive------*/
